.board-card {
  /*width: 300px;*/
  min-width: 300px;
  height: 300px;
  /*margin-right: 20px;*/
  cursor: pointer;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));

  mat-card-header {
    flex-direction: column;
    border-bottom: 1px solid #dce3f1;

    mat-card-title {
      margin-bottom: 16px;
    }
  }

  mat-card-content {
    border-bottom: 1px solid #dce3f1;
  }

  &__header-content {
    padding: 0 16px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #8c8c9e;
    font-size: 12px;
    margin-bottom: 16px;
  }

  &__history {
    display: flex;
    align-content: center;
  }

  &__body {
    height: 80%;
    padding: 16px;
    display: flex;

    &-column {
      width: 45px;
      height: 130px;
      margin-right: 25px;
    }
  }
}






//.board-card__history {
//  display: flex;
//  align-content: center;
//}


